Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

VT advantage - required phone loads

Hi,

I am trying to get VT advantage working, but so far have only achieved success with a 7940 phone. Attempts with a 7970 and a 7941 both fail.

Are there minimum phone loads that we should be looking for. All phones are past the ones listed by Cisco (6.0.2(1)) but still no joy.

Thanks

Terry

2 REPLIES
Hall of Fame Super Gold

Re: VT advantage - required phone loads

Hi Terry,

Latest FW would be a good idea. That is 8.2(2)SR2 for the model you mentioned.

Hope this helps, please rate post if it does!

Community Member

Re: VT advantage - required phone loads

Have you heard anything back on this? I'm running CME 4.1 with 7970s running 8.2.2SR1, and am having the same problem.

132
Views
0
Helpful
2
Replies
CreatePlease to create content